<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000045978550</ID>
<TITRE_TA>Titre IER : NOMINATION AUX OFFICES DE COMMISSAIRES DE JUSTICE</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000045978557" num="1" origine="JORF"/>
<LIEN_SECTION_TA cid="JORFSCTA000045978558" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000045978558" niv="2" url="/JORF/SCTA/00/00/45/97/85/JORFSCTA000045978558.xml">Chapitre Ier : Nomination sur présentation</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000045978559" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000045978559" niv="2" url="/JORF/SCTA/00/00/45/97/85/JORFSCTA000045978559.xml">Chapitre II : Nomination dans un office à créer ou dans un office vacant</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000045978560" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000045978560" niv="2" url="/JORF/SCTA/00/00/45/97/85/JORFSCTA000045978560.xml">Chapitre 3 : Dispositions spéciales aux commissaires de justice dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000045978561" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000045978561" niv="2" url="/JORF/SCTA/00/00/45/97/85/JORFSCTA000045978561.xml">Chapitre IV : Entrée en fonction</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000045978529" date_publi="2022-06-30" date_signature="2022-06-29" ministere="Ministère de la justice" nature="DECRET" nor="JUSC2214158D" num="2022-949" num_parution_jo="0150">
<TITRE_TXT c_titre_court="Décret n°2022-949 du 29 juin 2022" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000045978529">Décret n° 2022-949 du 29 juin 2022 relatif aux conditions d'exercice des commissaires de justice</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2022-949 du 29 juin 2022" debut="2022-07-01" fin="2999-01-01" id_txt="LEGITEXT000045981331">Décret n° 2022-949 du 29 juin 2022 relatif aux conditions d'exercice des commissaires de justice</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
